<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Class Introductions]]></title><text texttype="text/html"><![CDATA[<h1>Students, take a moment to introduce yourself to your instructors and your classmates.</h1>

<ol>
	<li>What is your background&nbsp;at your dealership?</li>
	<li>Look at your Composite and identify three areas that you are below <strong>Group Average</strong> and want to improve on. List the Page/ Column / Line for each item.</li>
	<li>What are you hoping to get out of your experience during service week at the Academy?</li>
</ol>

<p>This last question&nbsp;is critical so that we, as your instructors have time to prepare and make the most impact for you during your time in the classroom!</p>

<p>We look forward to working with each of you and making the most out of our time together!</p>

<p>Make sure this is complete by the Sunday before class begins!</p>
]]></text></dt:topic>
